# Default values for vault-token-renewer.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.


tokenDefinitions:
  - name: pipedream-vault-token
    vaultPath: secret/pipedream/dashboard/vault_token
    schedule: "0 23 */3 * *"

  - name: marvel2-vault-token
    vaultPath: secret/marvel2/vault_token
    schedule: "0 23 */3 * *"


